body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:left;} .wafxText  a{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText  a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-4ef00452-9368-4c68-a134-b15e808517c5,.wafxText h1.waStyle-4ef00452-9368-4c68-a134-b15e808517c5,.wafxText h2.waStyle-4ef00452-9368-4c68-a134-b15e808517c5,.wafxText h3.waStyle-4ef00452-9368-4c68-a134-b15e808517c5,.wafxText h4.waStyle-4ef00452-9368-4c68-a134-b15e808517c5,.wafxText h5.waStyle-4ef00452-9368-4c68-a134-b15e808517c5,.wafxText h6.waStyle-4ef00452-9368-4c68-a134-b15e808517c5{text-align:left;} .waStyle-4ef00452-9368-4c68-a134-b15e808517c5 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .waStyle-4ef00452-9368-4c68-a134-b15e808517c5 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-dfc66388-eace-4ad5-95f4-f1e12c8cc597,.wafxText h1.waStyle-dfc66388-eace-4ad5-95f4-f1e12c8cc597,.wafxText h2.waStyle-dfc66388-eace-4ad5-95f4-f1e12c8cc597,.wafxText h3.waStyle-dfc66388-eace-4ad5-95f4-f1e12c8cc597,.wafxText h4.waStyle-dfc66388-eace-4ad5-95f4-f1e12c8cc597,.wafxText h5.waStyle-dfc66388-eace-4ad5-95f4-f1e12c8cc597,.wafxText h6.waStyle-dfc66388-eace-4ad5-95f4-f1e12c8cc597{text-align:left;} .waStyle-dfc66388-eace-4ad5-95f4-f1e12c8cc597 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .waStyle-dfc66388-eace-4ad5-95f4-f1e12c8cc597 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} 
@media(max-width:1024px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-4ef00452-9368-4c68-a134-b15e808517c5,.wafxText h1.waStyle-4ef00452-9368-4c68-a134-b15e808517c5,.wafxText h2.waStyle-4ef00452-9368-4c68-a134-b15e808517c5,.wafxText h3.waStyle-4ef00452-9368-4c68-a134-b15e808517c5,.wafxText h4.waStyle-4ef00452-9368-4c68-a134-b15e808517c5,.wafxText h5.waStyle-4ef00452-9368-4c68-a134-b15e808517c5,.wafxText h6.waStyle-4ef00452-9368-4c68-a134-b15e808517c5{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-dfc66388-eace-4ad5-95f4-f1e12c8cc597,.wafxText h1.waStyle-dfc66388-eace-4ad5-95f4-f1e12c8cc597,.wafxText h2.waStyle-dfc66388-eace-4ad5-95f4-f1e12c8cc597,.wafxText h3.waStyle-dfc66388-eace-4ad5-95f4-f1e12c8cc597,.wafxText h4.waStyle-dfc66388-eace-4ad5-95f4-f1e12c8cc597,.wafxText h5.waStyle-dfc66388-eace-4ad5-95f4-f1e12c8cc597,.wafxText h6.waStyle-dfc66388-eace-4ad5-95f4-f1e12c8cc597{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
}
@media(min-width:1025px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-4ef00452-9368-4c68-a134-b15e808517c5,.wafxText h1.waStyle-4ef00452-9368-4c68-a134-b15e808517c5,.wafxText h2.waStyle-4ef00452-9368-4c68-a134-b15e808517c5,.wafxText h3.waStyle-4ef00452-9368-4c68-a134-b15e808517c5,.wafxText h4.waStyle-4ef00452-9368-4c68-a134-b15e808517c5,.wafxText h5.waStyle-4ef00452-9368-4c68-a134-b15e808517c5,.wafxText h6.waStyle-4ef00452-9368-4c68-a134-b15e808517c5{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-dfc66388-eace-4ad5-95f4-f1e12c8cc597,.wafxText h1.waStyle-dfc66388-eace-4ad5-95f4-f1e12c8cc597,.wafxText h2.waStyle-dfc66388-eace-4ad5-95f4-f1e12c8cc597,.wafxText h3.waStyle-dfc66388-eace-4ad5-95f4-f1e12c8cc597,.wafxText h4.waStyle-dfc66388-eace-4ad5-95f4-f1e12c8cc597,.wafxText h5.waStyle-dfc66388-eace-4ad5-95f4-f1e12c8cc597,.wafxText h6.waStyle-dfc66388-eace-4ad5-95f4-f1e12c8cc597{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_0{position:absolute;z-index:50005;}
.comp_1{position:absolute;z-index:50000;}
.comp_2{background-color:#999999;position:absolute;z-index:50010;}
body{background-color:#999999;}
@media(max-width:1024px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:320px;}
.blockPagecontainer{width:320px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.comp_0{height:52px;left:57.3542px;top:0.130233px;width:205px;filter:drop-shadow(3px 3px 0px #0a4073);}
.comp_0 .wafx-img-picture{height:52px;left:3px;top:0px;width:200px;}
.comp_1{background:#999999;box-shadow:3px 3px 8px #0a4073;height:1199px;left:0px;top:0.968213px;width:320px;}
.comp_2{height:1127px;left:0px;top:72.8564px;width:320px;}
.comp_2 .wafx-smt-txt-wrap{width:300px;}
.textShape_1024{display:none;}
.textShape_320{display:block;}
.waBlockSocialBar{display:none;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:block;}
.wafxCompFluid{left:calc( 0px - (100vw - 320px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:1025px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:1024px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.comp_0{height:167px;left:184px;top:0px;width:655px;filter:drop-shadow(3px 3px 0px #0a4073);}
.comp_0 .wafx-img-picture{height:167px;left:6px;top:0px;width:644px;}
.comp_1{background:#999999;box-shadow:3px 3px 8px #0a4073;height:1000px;left:0px;top:0px;width:1024px;}
.comp_2{height:769px;left:190.594px;top:231px;width:643px;}
.comp_2 .wafx-smt-txt-wrap{width:623px;}
.textShape_1024{display:block;}
.textShape_320{display:none;}
.waBlockSocialBar{display:none;}
.wafx-vis-1024{display:block;}
.wafx-vis-320{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 1024px) / 2);width:calc(100vw - 10px);}
}

@media(max-width:330px){
.wafxCompFluid{
left:0px;
width:320px;
}
}
.smt-para-wa-3{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-3-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:24px;
}
.smt-wa-3-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

